
/*@@ˆÈ‰º2010”NƒAƒ[ƒhCSS‚©‚ç@@*/

.person_prize {
/*	font-size: 12px;*/
	color: #006600;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
.person_name {
/*	font-size: 14px;*/
	line-height: 28px;
	font-weight: bold;
	color: #333333;
}
.person_works {
	font-size: 0.7em;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}

#persons #person {
	float: left;
    font-size: 1em;
    margin: 0;
    padding: 10px 0 50px;
    text-align: center;
    width: 165px;
}

#award_conts02 #tokubetus02 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
/*background:transparent url(../img/2010kokunai/award_back3.gif) no-repeat scroll 0 0;*/
height:150px;
margin:0 auto;
padding:20px 0 50px;
width:450px;
}


#tokubetu4 {
float:left;
text-align:center;
}

#bestactor {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../img/2014kokunai/bestactor-01.jpg) no-repeat scroll 0 0;
height:170px;
margin:0 0 5px;
width:125px;
}

#readtext02 {
float:left;
font-size:75%;
margin:0 0 0 20px;
width:280px;
}




/*@@ˆÈ‰º‚à‚Æ‚ÌƒA[ƒJƒCƒuCSS@*/


#wapper #archive_main005 {
	margin: 0px;
	padding: 0px;
	height: 5100px;
	width: 940px;
	background: #FFFFFF;
}


#wapper #archive_main005 #sidenavi #sidenavi_btn em {
	font-size: 9px;
	visibility: hidden;
}

#wapper #archive_main005 #award_conts02 {
	margin: 0px;
	padding: 0px;
	width: 690px;
	height: auto;
}

#wapper #archive_main005 #kaisai #award_conts02 #grample {
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
}
#wapper #archive_main005 #kaisai #award_conts02 #work {
	margin: 0px;
	padding: 5px 0px 80px 0px;
	width: auto;
	background: url(../img/award_back.gif) no-repeat;
}
#wapper #archive_main005 #kaisai #award_conts02 #worklist {
	font-size: 12px;
	font-weight: bold;
	color: #009933;
	margin: 0px;
	padding: 0px 0px 5px 15px;
}

#wapper #archive_main005 #kaisai #award_conts02 #worklist02 {
	font-size: 16px;
	font-weight: bold;
	color: #009933;
	margin: 0px;
	padding: 0px 0px 5px 15px;
}

#wapper #archive_main005 #kaisai #award_conts02 #work #work_title {
	margin: 0px;
	padding: 5px 0px 5px 15px;
	font-size: 0.875em;
	color: #006600;
	font-weight: bold;
	width: 600px;
	height: 20px;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #title {
	margin: 0px;
	padding: 5px 0px 5px 10px;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast {
	margin: 0px;
	padding: 0px;
	height: auto;
	float: left;
	width: 690px;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #stuff {
	font-size: 10px;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	width: 102px;
	float: left;
	height: auto;
}

#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #stuff02 {
	font-size: 10px;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 8px;
	width: 143px;
	float: left;
	height: auto;
}

#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #coron {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 10px;
	float: left;
	height: auto;
	font-size: 10px;
	line-height: 1.5em;
	color: #333333;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #stuff_credit {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 10px;
	color: #333333;
	line-height: 1.5em;
	height: auto;
	width: 165px;
}

#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #stuff_credit02 {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 10px;
	color: #333333;
	line-height: 1.5em;
	height: auto;
	width: 200px;
	vertical-align:top;
}

#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #stuff_credit03 {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 10px;
	color: #333333;
	line-height: 1.5em;
	height: auto;
	width: 170px;
}


#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #cast {
	font-size: 10px;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 45px;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #cast_credit {
	margin: 0px;
	padding: 0px;
	height: auto;
	font-size: 10px;
	color: #333333;
	line-height: 1.5em;
	float: left;
	width: 120px;
}

#cast_credit02 {
	margin: 0px;
	padding: 0px;
	height: auto;
	font-size: 10px;
	color: #333333;
	line-height: 1.5em;
	float: left;
	width: 85px;
}

#cast_credit03 {
	margin: 0px;
	padding: 0px;
	height: auto;
	font-size: 10px;
	color: #333333;
	line-height: 1.5em;
	float: left;
	width: 84px;
}


#wapper #archive_main005 #kaisai #award_conts02 #work #work_cast #work_photo {
	margin: 0 20px 0 0;
	padding: 0px;
	height: 160px;
	float: right;
}

#work_photo02 {
	margin: 0px;
	padding: 0px;
	width: 250px;
	height: 160px;
	float: right;
}


#wapper #archive_main005 #kaisai #award_conts02 #work #synopsis {
	margin: 10px 15px 0px;
	padding: 0px;
	width: 660px;
	border-top: thin dotted #333333;
	height: auto;
	clear:both;
  min-height: 1px;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #synopsis:after {
  content: ".";  /* V‚µ‚¢ƒRƒ“ƒeƒ“ƒc */
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; /* ”ñ•\Ž¦‚É */
}
* html #wapper #archive_main005 #kaisai #award_conts02 #work #synopsis {
  height: 1px;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #synopsis #syno_title {
	margin: 0px;
	padding: 6px 0px 0px;
	float: left;
	font-size: 0.75em;
	color: #333333;
	width: 30px;
	width:6%;
}
#wapper #archive_main005 #kaisai #award_conts02 #work #synopsis #syno_text {
	margin: 0px;
	padding: 5px 0px 0px;
	float: left;
	font-size: 0.75em;
	line-height: 1.5em;
	color: #333333;
	width:94%;
	max-height: 100%;
}
#wapper #archive_main005 #kaisai #award_conts02 #persons {
	background: url("award/img/award_back2.gif") no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    padding: 0 0 20px;
    width: 500px;
}

/*

#wapper #archive_main005 #kaisai #award_conts02 #persons #person {
	margin: 0px;
	padding: 10px 0px 0px;
	height: 170px;
	width: 165px;
	text-align: center;
	float: left;
}
*/


#wapper #archive_main005 #kaisai #award_conts02 #persons #person2 {
	
	float: left;
    font-size: 1em;
    margin: 0;
    padding: 10px 0 50px;
    text-align: center;
    width: 330px;
}
	
	
	
}
#wapper #archive_main005 #kaisai #award_conts02 #persons #person3 {
	margin: 0px;
	padding: 10px 0px 0px;
	height: 170px;
	width: 82px;
	text-align: center;
	float: left;
}
#wapper #archive_main005 #kaisai #award_conts02 #persons #person img {
	margin: 0px;
	padding: 0px;
}
#wapper #archive_main005 #kaisai #award_conts02 #persons #person #person_text {
	margin: 0px;

}
#wapper #archive_main005 #kaisai #award_conts02 #tokubetus {

	background: url("award/img/award_back3.gif") no-repeat scroll 0 0 transparent;
    height: 180px;
    margin: 0 auto;
    padding: 0 0 50px;
    width: 540px;
}
#wapper #archive_main005 #kaisai #award_conts02 #tokubetus #tokubetu {
	background: url("award/img/award_back3.gif") no-repeat scroll 0 0 transparent;
    height: 180px;
    margin: 0 auto;
    padding: 0 0 50px;
    width: 280px;
}
#wapper #archive_main005 #kaisai #award_conts02 #tokubetus #tokubetu2 {
    margin: 0;
	text-align: center;
}
#wapper #archive_main005 #kaisai #award_conts02 #tokubetus #tokubetu3 {
	margin: 0px;
	padding: 0px 0px 5px;
	height: auto;
	width: 290px;
	text-align: center;
	float: left;
}
#wapper #archive_main005 #kaisai #award_conts02 #tokubetus #tokubetu img {
	margin: 0px;
	padding: 0px 0px 5px;
}
#wapper #archive_main005 #kaisai #award_conts02 #tokubetus #tokubetu2 img {
	margin: 0px;
	padding: 0px 0px 5px;
}
#wapper #archive_main005 #kaisai #award_conts02 #tokubetus #tokubetu #tokubetu_text {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
}
#wapper #archive_main005 #kaisai #pagetop a {
	float: right;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 70px;
	font-size: 0.75em;
	color: #009541;
	text-decoration: none;
	display: block;
}
#wapper #archive_main005 #kaisai #pagetop a:hover, #wapper #whats_main #sosiki #pagetop a:active {
	float: right;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 70px;
	font-size: 0.75em;
	color: #009541;
	text-decoration: underline;
}


.jyushou_title{
	font-size: 0.7em;
	color: #333333;
	margin: 0px;
	padding: 20px 0 5px 30px;
	line-height: 1.4em;
	clear: both;
}

.award3 {

    margin: 0px;
    padding: 0px 0px 5px 30px;
    font-size: 0.65em;
    clear: both;

}



#jyoen {
    margin: 0 auto;
    width: 335px;
}

#person4 {
    float: left;
    margin: 0;
    padding: 10px 0 50px;
    text-align: center;
    width: 165px;
}

.copy {
    font-size: 10px;
    text-align: right;
}


